<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4>بناء السلام الاستراتيجي</h4>

    <h4>الفصل 4: تحديات بناء السلام ومراقبته وتقييمه</h4>

    [mlw_quizmaster quiz=88]

</div>